
 .side-button-wrap,
 .hero-boxes {
    display: none;
 }


@media (min-width:576px){
   
    .ui-widget.ui-widget-content {
         width:70% !important;
    }

    [data-sidebar]{
      width:50%;  
    }

    .block-wrap{
         padding: var(--block-space);
    }

}     

@media (min-width:992px){


    .header-right{
        display: block;
        right: 0;
    }

    .header-center {
        text-align:center;
    }

    .header-left{
        	left:0;
    }

    .mobile-hidden{
        display: block;
    }


   

    .hero-swiperbutton {
        left:var(--container-padding);
        bottom:3rem;
        right:auto;
      
    }    

  

    .block-image{
        height:100% !important;
    }

    .block + .block{
        margin-top:0;
    }

    .side-video{
        position: absolute;	
        left:5%;
        width:25%;
        height:65vh;
    }

    .space-left{
        padding-left:35%;
    }

    .bg-style01{
        width:18%;
        right:calc(var(--container-padding) * 0.5);
    }

    .block-center-image.image-mask {
        width:70%;
    }

    .block-image-overlay{
        width:40%;
    }

    .menu-thumbimage.ratio-square:before{
	   padding-bottom:140%;
    }

    .side-bg{
        width:40%;
        opacity:1;
    }

    .fw-image {
	    top:calc(var(--section-space) * -1.5)
    }

    .fw-image-wrap{
	    margin-bottom:calc(var(--section-space) * -1);
}



    .section-action .swiper-button-wrapper{
        position: absolute;
        bottom:0;
        right:0;
    }

    .ba-container{
        height: 100vh;
    }

    .image-container {
  aspect-ratio:0/0;
}

.ui-widget.ui-widget-content {
    width:25% !important;
}

    .mouse {
    height:80px;
    width:40px;
    
    }
.banner-parallax .banner-image{
        height: 100vh;
}

    .tile{
    width:33.33%;
}

.tile-title{		
	font-size:var(--size-xx-large);	
}

.section-action.position-01{
    position: absolute;
	right:var(--container-padding);
	bottom:0;
}

.fw + .fw {
    margin-top:0;
}

}

@media (min-width:1199px) {

#cssmenu > ul > li > a{
        padding:1rem 1.5rem;

}

.side-button-wrap{
    display:flex;
}


}

@media (min-width:1280px) {

.hero-boxes{
    display: block;
}

.tile{
    width:25%;
}

.tile-image.ratio-square:before{
	    padding-bottom:160%;
}


.tile:nth-child(3) .tile-image.ratio-square:before,
.tile:nth-child(4) .tile-image.ratio-square:before,
.tile:nth-child(5) .tile-image.ratio-square:before,
.tile:nth-child(6) .tile-image.ratio-square:before{
	padding-bottom: calc( 80% - var(--col-gap));
}

.tile:nth-child(5){
    position: absolute;
	right:25%;
	bottom:0;

    }

.tile:nth-child(3) .tile-title,
.tile:nth-child(4) .tile-title,
.tile:nth-child(5) .tile-title,
.tile:nth-child(6) .tile-title {
	font-size:calc(var(--size-xx-large) * 0.6);
}

.tile:nth-child(3) .btn-txt.small,
.tile:nth-child(4) .btn-txt.small,
.tile:nth-child(5) .btn-txt.small,
.tile:nth-child(6) .btn-txt.small {
	font-size:calc(var(--size-xxx-small) * 0.7);
}


}

@media (min-width:1536px) {

     #cssmenu > ul > li > a{
         padding:1rem 2rem;

    }
	
}



@media (min-width:1920px) {
	
}

